/* CSS SURVEI.PHP */
body{
    background: color #e8e8e8;
}
.form-area{
    padding-top:3%;
    padding-bottom:3%;
}
.row.single-form{
    box-shadow: 0 2px 20px -5px rgba(0,0,0,0.5);
}
.left{
    background-color:#00b2ff;
    padding:352px 98px;
}
.left h2{
    font: poppins;
    color:#fff;
    font-weight:700px;
}
.right{
    padding:36px 37px;
    position:relative;
}
.right i{
    position:absolute;
    font-size:80px;
    left: -27px;
    top:40%;
    color:#fff;
}
.form-control{
    border:2px solid #000;
}
.right button{
    border:none;
    border-radius:0;
    background:#00b2ff;
    width:180px;
    color:#fff;
    padding:15px 0;
    display:inline-block;
    font-size:16px;
    margin-top:20px;
    cursor:pointer;
}
.right button:hover{
    background:black;
}
.form-item{
    margin-bottom: 50px;
}
.form-item p span{
    font-weight: bold;
}
.kiri{
    background-color:#00b2ff;
    padding:424px 98px;
}
.kiri h2{
    font: poppins;
    color:#fff;
    font-weight:700px;
}